<scene>
  <state name="visible" color="ffffffff"/>
  <state name="visible2" color="ffffffff"/>
  
  <state name="v1" color="ffffffff"/>
  <state name="v2" color="ffffffff"/>
  <state name="v3" color="ffffff00"/>
  <state name="v4" color="ffffffff"/>
  <state name="v5" color="ffffffff"/>
  
  <image y="-100" w="1024" h="100" color="000000"/>
  <image y="768" w="1024" h="100" color="000000"/>
  

  <transition from="default" to="visible" time="5"/>
  <transition from="visible" to="visible2" time="3"/>
  <transition from="visible2" to="default" time="2"/>
  
  <transition from="default" to="v1" time="1"/>
  <transition from="v1" to="v2" time="2"/>
  <transition from="v2" to="v3" time="1"/>
  <transition from="v3" to="v4" time="1"/>
  <transition from="v4" to="v5" time="2"/>
  <transition from="v5" to="default" time="1"/>
  
  <image w="1024" h="768" color="000000" />
  
  <container w="1024" h="768" color="ffffff00">
    <state name="visible" color="ffffffff"/>
    <state name="visible2" color="ffffffff"/>
    <transition from="default" to="visible" time="5"/>
    <transition from="visible" to="visible2" time="3"/>
    <transition from="visible2" to="default" time="2"/>

    <state name="v1" color="ffffffff"/>
    <state name="v2" color="ffffffff"/>
    <state name="v3" color="ffffff00"/>
    <state name="v4" color="ffffffff"/>
    <state name="v5" color="ffffffff"/>
    
    <transition from="default" to="v1" time="1"/>
    <transition from="v1" to="v2" time="2"/>
    <transition from="v2" to="v3" time="1"/>
    <transition from="v3" to="v4" time="1"/>
    <transition from="v4" to="v5" time="2"/>
    <transition from="v5" to="default" time="1"/>
    
    <container content="data/splash/concrete_splash.xml" /> 
    
  </container>
  
  

 
 
 	 <image x="-500" y="0 " w="500" h="768" filename="data/gfx/side.jpg" />
	 <image x="1024" y="0 " w="500" h="768" filename="data/gfx/side.jpg" />
	 
	 
	  <image x="-300" y="-200 " w="1700" h="200" filename="data/gfx/side.jpg" />
	  <image x="-300" y="768 " w="1700" h="200" filename="data/gfx/side.jpg" />
	  
	  
	  
 
</scene>
